img {
  width: 100%;
}

.landing {
  position: relative;
  /* background: url("../img/city2.jpg") no-repeat; */
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  height: auto;
}

.country {
  margin-top: 50px;
  margin-bottom: 20px;
  box-shadow: 10px 10px 15px #cecece, -10px -10px 15px #a5a5a5;
}

.country:hover {
  transform: translateY(-50px);
  transition: 0.5s;
}

.country > img {
  width: 350px;
  height: 200px;
}

.borderImg {
  width: 300px;
  height: 200px;
}

.detailFlag {
  width: 420px;
  height: 280px;
}

.list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 20px;
}

.new {
  padding: 30px 0px;
}

.heading {
  font-family: "Odibee Sans", cursive;
  font-size: 2.5rem;
}

.light-overlay {
  background-color: rgba(245, 237, 237, 0.6);
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.footer {
  font-size: 18px;
}

.element {
  padding: 75px 0px;
}

.landing-inner {
  padding-top: 100px;
  padding-bottom: 40px;
}

.dark-overlay {
  background-color: rgba(0, 0, 0, 0.6);
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.form-control:focus {
  border: 2px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

input:focus {
  outline: none;
}

/* .detail img {
  width: 500px;
  height: 300px;
  padding: 20px;
} */

@media only screen and (max-width: 540px) {
  .country > img {
    width: 280px;
  }
}

@media only screen and (max-width: 540px) {
  .borderImg {
    width: 220px;
  }
}
